## ruby-hitimes 1.2.1

=== debian/changelog ===
ruby-hitimes (1.2.1-3build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:27 +0000

ruby-hitimes (1.2.1-3build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:02 +0000

ruby-hitimes (1.2.1-3build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:14 +0000

ruby-hitimes (1.2.1-3) unstable; urgency=medium

  * Team upload.
  [ Tim Potter ]
  * Disable tests involving timing to fix build test errors (Closes: #795677)

  [ Jonas Genannt ]
  * d/control:
    - changed Homepage to https
    - added Testsuite header, changed VcsBrowser to https
    - wrap-sort
  * bumped dpkg compat level to 9

 -- Jonas Genannt <genannt@debian.org>  Mon, 24 Aug 2015 19:20:17 +0200

ruby-hitimes (1.2.1-2) unstable; urgency=medium

  * Bump gem2deb build dep to 0.7.4~
   - drop ruby1.9.1 and add ruby2.1 

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Apr 2014 14:51:19 +0530

ruby-hitimes (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #743408)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Apr 2014 16:26:52 +0530
