=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.9.1 ruby2.0 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md

clean:
	dh clean
	rm -rf coverage
	@if ! [ -f ext/hitimes/c/Makefile ]; then \
	cd ext/hitimes/c; ruby extconf.rb; cd -; \
	fi
	cd ext/hitimes/c; make clean; cd -
	rm -rf ext/hitimes/c/Makefile
