## ruby-hitimes 1.3.1

=== debian/changelog ===
ruby-hitimes (1.3.1-1build5) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 02:58:17 -0300

ruby-hitimes (1.3.1-1build4) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 01:28:25 -0300

ruby-hitimes (1.3.1-1build3) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 16:50:25 -0300

ruby-hitimes (1.3.1-1build2) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 15:39:50 -0300

ruby-hitimes (1.3.1-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:51:45 -0300

ruby-hitimes (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + ruby-hitimes: Add Multi-Arch: same.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add minitest for tests.
    (Standards-Version): Bump to 4.6.0.
  * d/copyright (Copyright): Add team.
  * d/upstream/metadata: Update Changelog URL.
  * d/watch: Fix file.
  * d/patches/disable-timing-tests.patch: Adjust patch.
    - Refresh patch and disable missing timing tests susceptible to sceduling
      latency (closes: #998099).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 05:55:03 +0100

ruby-hitimes (1.2.1-4) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Run wrap-and-sort on packaging files

  [ Daniel Leidert ]
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Build-Depends): Use debhelper-compat 12.
    (Standards-Version): Bump to 4.5.0.
    (Vcs-Git, Vcs-Browser): Use salsa URLs.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact and Source URLs.
    (Format): Fix insecure URI.
  * d/ruby-hitimes.examples: Install the examples.
  * d/ruby-tests.rake: Disable tests in spec/paths_spec.rb. This won't work
    in Debian.
  * d/rules: Run dependency check and use gem installation layout.
    (clean): Rename to override_dh_clean.
  * d/watch: Use github releases.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Apr 2020 01:46:02 +0200
