=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
export DH_RUBY_GEM_INSTALL_EXCLUDE = tasks/*

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.md -O--buildsystem=ruby

override_dh_clean:
	dh_clean -O--buildsystem=ruby
	$(RM) -rf coverage
	@if ! [ -f ext/hitimes/c/Makefile ]; then \
	cd ext/hitimes/c; ruby extconf.rb; cd -; \
	fi
	make -C ext/hitimes/c clean
	$(RM) -rf ext/hitimes/c/Makefile
