## ruby-hitimes 3.1.0

=== debian/changelog ===
ruby-hitimes (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upgrade the watch file to version 5.
  * New upstream release.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Add minitest-6.patch to fix minitest imports.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 18 Feb 2026 17:01:41 -0600

ruby-hitimes (1.3.1-2) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Athos Ribeiro ]
  * d/control: drop redundant Rules-Requires-Root
  * d/control: bump Standards-Version
  * d/p/gcc-15.patch: fix FTBFS issues with GCC-15 (Closes: #1097816)

 -- Athos Ribeiro <athos@debian.org>  Fri, 07 Nov 2025 17:20:21 -0300
