=== debian/control ===
Source: ruby-hitimes
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1.0~),
               ruby-minitest,
               ruby-rspec,
               ruby-simplecov
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hitimes.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hitimes
Homepage: https://github.com/copiousfreetime/hitimes
Testsuite: autopkgtest-pkg-ruby

Package: ruby-hitimes
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: fast, high resolution timer for recording performance metrics
 Hitimes is a fast, high resolution timer library for recording performance
 metrics. It uses the appropriate low method calls for each system to get
 the highest granularity time increments possible.
 .
 It currently supports any of the following systems: * any system with the
 POSIX call `clock_gettime()` * Mac OS X * Windows * JRuby Using Hitimes can
 be faster than using a series of `Time.new` calls, and it will have a much
 higher granularity. It is definitely faster than using `Process.times`.
