=== debian/watch ===
Version: 5
Template: GitHub
Owner: copiousfreetime
Project: hitimes
